<!-- Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers-->
<!-- See the COPYRIGHT file at the top-level directory of this distribution-->
<!-- Abelujo is free software: you can redistribute it and/or modify-->
<!-- it under the terms of the GNU Affero General Public License as published by-->
<!-- the Free Software Foundation, either version 3 of the License, or-->
<!-- (at your option) any later version.-->
<!-- Abelujo is distributed in the hope that it will be useful,-->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of-->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the-->
<!-- GNU Affero General Public License for more details.-->
<!-- You should have received a copy of the GNU Affero General Public License-->
<!-- along with Abelujo.  If not, see <http://www.gnu.org/licenses/>.-->

{% extends "base.html" %}
{% block content %}
{% load i18n %}
{% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %}

<form method="post" action="{% url 'card_buy' card.id %}">
  {% csrf_token %}
  <div class="row">
    <div class="col-lg-9">
      <h4>{% trans "Add to your stock" %}</h4>
      <div>{% trans "public price" %}: {{ card.price }}</div>
      <div>{% trans "discount" %}: {{ card.distributor.discount }} %</div>
      <div>{% trans "buying price" %}: {{ buying_price }}</div>
    </div>
    <div class="col-lg-3"><a href="/admin/search/bill/add">
        <div>{% trans "create a Bill" %}</div></a>
    </div>
  </div>

  <div>{{ form.as_p }}</div>
  <input type="submit" value="{% trans "Validate" %}" class="btn btn-primary"/>
  {% if  type == "move" %}
  <input value="Ok, and move again" class="btn"/>
  {% endif %}
</form>

{% endblock content %}
